Subject: Re: REVISED Merged Leg Document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 20:13:00 -0700 (PDT)

Folks:
Here are my edits.  For simplicity, I accepted all the other changes and put mine in strike-out-underline.

They are confined to the direct access section, and to the provisions regarding "spot market service" in particular.  Based on our negotiations, I think it's accurate to state that spot market service was never discussed as "an option to elect."  Instead, the language in the agreement states that it is a "backstop," in the event that on any given day a customer's ESP doesn't show up with the power.  In effect, it retains the utility's duty to serve, like the gas side, but does not expose the utility to any risk of cost recovery for the spot service provided.  I've also added provisions which obligate the utility to provide spot market service in the event that at the outset of the program (i.e., the transition date), the customer, for whatever reason fails to elect Term Service or Direct Access Service.  In both cases, the spot services lasts for a maximum of 30 days, after which the customer must choose Term or Direct Access Service.

Please take a look at the language.  While I haven't put any "stakes in the ground" up till now, I feel strongly about these changes (for reasons I'm happy to discuss), and if folks have issues with incorporating it into the document, I'd request that we have a very brief call to discuss.  I believe that the language as proposed captures my conversation with Dorothy.

In addition, I've also taken a stab at language requested by Delainey, i.e., "what to do about DA in the interm?"  There may be better ways to craft the language, but I took a shot nonetheless.

Finally, I'm assuming, based on yesterday's call, that, by delivering this document to the Speaker today, no one is giving their approval, support, or anything else for each and every provision.  I'm not prepared to, and cannot, do that at this time.

Thanks again to all for all the effort (and to Dorothy for her patience in hearing me out earlier).

Best,
Jeff